Security updates available for Adobe Campaign Classic | APSB19-34
Bulletin ID Date Published Priority
APSB20-34 June 16, 2020 3

Summary

Adobe has released a security update for Adobe Campaign Classic. This update addresses an important vulnerability that could result in Information Disclosure.   

Affected versions

Product Affected version Platform
Adobe Campaign Classic
20.1 and earlier version Windows and Linux

Solution

Adobe categorizes these updates with the following priority rating and recommends users update their installation to the newest version:

Product Updated version Platform Priority rating Availability
Adobe Campaign Classic 20.2 Windows and Linux 3 Release Notes

Vulnerability Details

Vulnerability Category Vulnerability Impact Severity CVE Number
Out-of-bounds read Information Disclosure Important CVE-2020-9666

Acknowledgments

Adobe would like to thank Nicolas Devillers from Lexfo for reporting this issue (CVE-2020-9666) and for working with Adobe to help protect our customers.